Ubuntu

Activity log for bug #1001018

Date Who What changed Old value New value Message
2012-05-17 22:15:41 John Johansen bug added bug
2012-05-17 22:15:43 John Johansen tags kernel-cve-tracking-bug
2012-05-17 22:15:44 John Johansen security vulnerability no yes
2012-05-17 22:15:45 John Johansen cve linked 2010-2525
2012-05-17 22:15:54 John Johansen nominated for series Ubuntu Quantal
2012-05-17 22:15:54 John Johansen bug task added linux (Ubuntu Quantal)
2012-05-17 22:15:54 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-05-17 22:15:54 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-05-17 22:15:54 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-05-17 22:15:54 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-05-17 22:15:54 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-05-17 22:15:54 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-05-17 22:15:58 John Johansen nominated for series Ubuntu Precise
2012-05-17 22:15:59 John Johansen bug task added linux (Ubuntu Precise)
2012-05-17 22:15:59 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-05-17 22:15:59 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-05-17 22:15:59 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-05-17 22:15:59 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-05-17 22:15:59 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-05-17 22:15:59 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-05-17 22:16:03 John Johansen nominated for series Ubuntu Oneiric
2012-05-17 22:16:03 John Johansen bug task added linux (Ubuntu Oneiric)
2012-05-17 22:16:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-05-17 22:16:03 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-05-17 22:16:03 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-05-17 22:16:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-05-17 22:16:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-05-17 22:16:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-05-17 22:16:08 John Johansen nominated for series Ubuntu Natty
2012-05-17 22:16:09 John Johansen bug task added linux (Ubuntu Natty)
2012-05-17 22:16:09 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-05-17 22:16:09 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-05-17 22:16:09 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-05-17 22:16:09 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-05-17 22:16:09 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-05-17 22:16:09 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-05-17 22:16:14 John Johansen nominated for series Ubuntu Lucid
2012-05-17 22:16:15 John Johansen bug task added linux (Ubuntu Lucid)
2012-05-17 22:16:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-05-17 22:16:15 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-05-17 22:16:15 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-05-17 22:16:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-05-17 22:16:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-05-17 22:16:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-05-17 22:16:22 John Johansen nominated for series Ubuntu Hardy
2012-05-17 22:16:23 John Johansen bug task added linux (Ubuntu Hardy)
2012-05-17 22:16:23 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-05-17 22:16:23 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-05-17 22:16:23 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-05-17 22:16:23 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-05-17 22:16:23 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-05-17 22:16:23 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-05-17 22:16:36 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-05-17 22:16:40 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-05-17 22:16:44 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-05-17 22:16:46 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-05-17 22:16:49 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-05-17 22:16:53 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-05-17 22:16:56 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2012-05-17 22:16:59 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-05-17 22:17:02 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-05-17 22:17:06 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-05-17 22:17:09 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-05-17 22:17:13 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2012-05-17 22:17:16 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-05-17 22:17:20 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-05-17 22:17:23 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-05-17 22:17:27 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-05-17 22:17:29 John Johansen linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2012-05-17 22:17:32 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-05-17 22:17:36 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-05-17 22:17:40 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-05-17 22:17:43 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-05-17 22:17:46 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2012-05-17 22:17:50 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-05-17 22:17:52 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-05-17 22:17:55 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-05-17 22:17:58 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-05-17 22:18:02 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2012-05-17 22:18:05 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-05-17 22:18:08 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-05-17 22:18:11 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-05-17 22:18:14 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-05-17 22:18:17 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-05-17 22:18:20 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-05-17 22:18:24 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2012-05-17 22:18:28 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-05-17 22:18:31 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-05-17 22:18:35 John Johansen description Placeholder Upstream commit 2646a1f6 (2.6.33-rc1) fixed an interesting gfs2 acl issue late last year. Break-Fix: - 2646a1f61a3b5525914757f10fa12b5b94713648
2012-05-17 22:48:46 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2012-05-17 22:48:49 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2012-05-17 22:48:52 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2012-05-17 22:48:55 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2012-05-17 22:48:58 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2012-05-17 22:49:01 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Medium
2012-05-17 22:49:04 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2012-05-17 22:49:06 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2012-05-17 22:49:09 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2012-05-17 22:49:13 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Medium
2012-05-17 22:49:16 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2012-05-17 22:49:19 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Medium
2012-05-17 22:49:21 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2012-05-17 22:49:24 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2012-05-17 22:49:26 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2012-05-17 22:49:29 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Medium
2012-05-17 22:49:33 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2012-05-17 22:49:35 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Medium
2012-05-17 22:49:38 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Medium
2012-05-17 22:49:40 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Medium
2012-05-17 22:49:43 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Medium
2012-05-17 22:49:46 John Johansen linux-lts-backport-natty (Ubuntu Quantal): importance Undecided Medium
2012-05-17 22:49:49 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Medium
2012-05-17 22:49:52 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Medium
2012-05-17 22:49:54 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2012-05-17 22:49:57 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2012-05-17 22:50:01 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-05-17 22:50:04 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2012-05-17 22:50:06 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Medium
2012-05-17 22:50:09 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2012-05-17 22:50:11 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Medium
2012-05-17 22:50:15 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2012-05-17 22:50:18 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2012-05-17 22:50:21 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2012-05-17 22:50:24 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2012-05-17 22:50:26 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Medium
2012-05-17 22:50:28 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2012-05-17 22:50:31 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Medium
2012-05-17 22:50:33 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2012-05-17 22:50:36 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2012-05-17 22:50:39 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2012-05-17 22:50:42 John Johansen linux (Ubuntu Quantal): importance Undecided Medium
2012-05-17 22:50:44 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2012-05-17 22:50:47 John Johansen linux (Ubuntu Natty): importance Undecided Medium
2012-05-17 22:50:50 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2012-05-17 22:50:53 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2012-05-17 22:50:56 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2012-05-17 22:50:59 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Medium
2012-05-17 22:51:02 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2012-05-17 22:51:05 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Medium
2012-05-17 22:51:08 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2012-05-17 22:51:11 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2012-05-17 22:51:13 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-05-17 22:51:15 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2012-05-17 22:51:18 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Medium
2012-05-17 22:51:21 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2012-05-17 22:51:24 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Medium
2012-10-02 08:00:25 Ike Panhc linux-armadaxp (Ubuntu Quantal): status New Fix Released
2012-12-04 15:05:45 Paolo Pisati linux-ti-omap4 (Ubuntu Quantal): status New Fix Released
2012-12-04 15:06:45 Paolo Pisati linux-ti-omap4 (Ubuntu Oneiric): status New Fix Released
2012-12-04 15:06:58 Paolo Pisati linux-ti-omap4 (Ubuntu Natty): status New Won't Fix
2012-12-04 15:07:40 Paolo Pisati linux-ti-omap4 (Ubuntu Precise): status New Fix Released
2012-12-04 15:08:02 Paolo Pisati linux-ti-omap4 (Ubuntu): status New Fix Released
2013-01-31 16:21:40 Marc Deslauriers linux (Ubuntu): status New Invalid
2013-01-31 16:21:53 Marc Deslauriers linux (Ubuntu Hardy): status New Invalid
2013-01-31 16:22:05 Marc Deslauriers linux (Ubuntu Lucid): status New Invalid
2013-01-31 16:22:18 Marc Deslauriers linux (Ubuntu Natty): status New Invalid
2013-01-31 16:22:31 Marc Deslauriers linux (Ubuntu Oneiric): status New Invalid
2013-01-31 16:22:43 Marc Deslauriers linux (Ubuntu Precise): status New Invalid
2013-01-31 16:22:58 Marc Deslauriers linux (Ubuntu Quantal): status New Invalid
2013-01-31 16:23:12 Marc Deslauriers linux-armadaxp (Ubuntu Precise): status New Invalid
2013-01-31 16:23:26 Marc Deslauriers linux-ec2 (Ubuntu Lucid): status New Invalid
2013-01-31 16:23:41 Marc Deslauriers linux-lts-backport-natty (Ubuntu Lucid): status New Invalid
2013-01-31 16:23:58 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Lucid): status New Invalid